payload:
  # 内容：NivodTV
  # 数量：11条
  - DOMAIN-KEYWORD,nivod
  - DOMAIN-SUFFIX,biggggg.com
  - DOMAIN-SUFFIX,mudvod.tv
  - DOMAIN-SUFFIX,nbys.tv
  - DOMAIN-SUFFIX,nbys1.tv
  - DOMAIN-SUFFIX,nbyy.tv
  - DOMAIN-SUFFIX,newpppp.com
  - DOMAIN-SUFFIX,nivod.tv
  - DOMAIN-SUFFIX,nivodi.tv
  - DOMAIN-SUFFIX,nivodz.com
  - DOMAIN-SUFFIX,vod360.net